Автор Тема: Требуется специалист для переработки шаблона дл 1.4.8 под 1.5.1  (Прочитано 414 раз)

12 Октябрь 2012, 01:01:01
  • Фрилансер
  • *
  • Сообщений: 149
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Купил шаблон для 1.4.8 и планировал запустить магазин. Но магазин на нем не запустил, т.к. появилось сообщение о скром выходе Prestashop 1.5.x.  Версия вышла и теперь мне надо переделат этот шаблон под версию Prestashop 1.5.1/

Кто возьмется за работу?